/* CSS Document */

/* event list CSS */
#listbox {
	background-image: url(../../event/images/listback.jpg);
	background-repeat: no-repeat;
	width: 724px;
	height: 100px;
	margin-bottom: 15px;
}
#eventbanner{
	height: 76px;
	width: 146px;
	margin-top: 12px;
	margin-left: 12px;
	float: left;
}
#eventtable{
	float: right;
	margin-top: 12px;
	margin-right: 12px;
	width: 500px;
}
#navi{
	text-align: center;
}
.date
{
	font-size: 12px;
	font-weight: bold;
	color: #FF6600;
}

/* event contens CSS */
#top{
	width: 725px;
	height: 17px;
}
#middle{
	width: 695px;
	background-image: url(../../event/images/event_middle.jpg);
	background-repeat: repeat-y;
	padding-right: 15px;
	padding-left: 15px;
}
#eventcontens{
	width: 700px;
	margin-right: 10px;
	margin-left: 15px;
}
#bottm{
	width: 725px;
	height: 17px;
}
